/* CSS Document */
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:900px){
#footer {
	padding:0px;
	text-align: center;
}
.foot_img {
	width: 100%;
	padding: 50px 0px 50px;
}
.foot_img img {
	height: auto;
	max-height: 100px;
}
.foot_left {
	width: 100%;
	background: #fff;
	padding: 50px 15px;
}
#footer .social li a svg {
	width: 20px;
}
#footer .social li a {
	padding: 0px 5px;
}
.copyrights, .design {
	font-size: 13px;
}
.pages_title {
	padding: 0px 15px;
	text-align: center;
}
.pages_title h2, .pages_title_slide h2,.page_inside_title h2,.post_txt p,.services_left h2,.post_box_txt h2,.slider_cont h2 {
	font-size: 25px;
}
.news_ul {
	margin: 0;
}
.news_ul li {
	width: 100%;
}
.news_txt {
	margin: 0;
	clear: both;
	padding: 20px 0px;
}
.news_txt_tags {
	margin-bottom: 10px;
}
.news_txt h2 {
	font-size: 20px;
}
.aboutus3 {
	display: block;
}
.aboutus3_right {
	display: block;
	width: 100%;
	padding: 0px 15px;
	margin-bottom: 20px;
}
.aboutus3 .aboutus3_left {
	display: block;
	width: 100%;
	padding: 15px;
}
.aboutus3_list li a,.post_txt b {
	font-size: 14px;
}
.post li {
	padding: 15px;
}
.post_txt {
	padding: 20px 0px;
}
.post a img {
	width: auto;
	height: auto;
}
.services_left {
	padding: 15px;
}
.servicess li {
	width: 100%;
	padding: 15px;
}
.serv_alls {
	height: 450px;
}
.serv_lefts h2{
	font-size:20px;
}
.serv_lefts p{
	font-size:13px;
}
.services_next, .services_prev{
	display:none !important;
}
#aboutus {
	margin-bottom: 50px;
}
.aboutus_left {
	margin: 0;
	top: 0;
	padding: 15px;
}
.post_box_img {
	height: auto;
}
.post_box_txt {
	right: 10px;
	left: 10px;
	top: 10px;
	bottom: 10px;
}
.aboutus_right {
	padding: 20px 0px;
}
.aboutus_right_list {
	margin: 0;
}
.aboutus_right_list li {
	width: 100%;
}
.aboutus_right_list_box {
  height: auto;
  width: 100%;
}
.aboutus_right_list_box_txt {
  width: 100%;
  display: block;
  padding: 20px;
}
.aboutus_right_list_box img{
	display:none;
}
.slider_cont_all {
	margin: 0;
}
#slideshow{
	height:100%;
}
#header {
	position: absolute;
}
.logo {
	width: 100%;
}
.icon_menu_open {
	position: absolute;
	left: 20px;
	top: 20px;
	width: 29px;
	height: 45px;
	cursor: pointer;
	z-index:1555000;
	padding-top: 12px;
}
.icon_menu_open span {
	width: 100%;
	height: 1px;
	background: rgba(255,255,255,0.5);
	display: block;
	margin-bottom: 10px;
}
.sub {
	position: relative;
	top: 0;
	width: 100%;
	display:none;
	right:0;
	left:0;
}
.nav li:hover .sub {
	display: block;
	top: 0;
	border-radius: 0;
}
.nav li:hover .sub ul li a {
	text-align: center;
}
.nav {
	width: 100%;
	margin: 0;
	text-align: center;
	padding:0px 0 0;
	background: #163854;
	position: fixed;
	z-index:70000;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	padding-top:150px;
	height: 100%;
	overflow: auto;
}
.nav li {
	float: none;
	padding:0;
	display: block;
}
.nav li a {
	border-bottom: 1px dashed rgba(255,255,255,0.1);
	height: auto;
	line-height:normal;
	padding: 13px 10px;
	border-radius:0;
	border-left: none;
}
.nav li:hover .sub .sub {
	position: relative;
	width: 100%;
	right: 0;
	display:none;
	left: 0;
	top: 0;
}
.logo {
	position: relative;
	z-index: 1000000;
}
.width{
	width:100%;
	margin:0;
}
.nav,#footer:before,.aboutus3_list li a:after,#aboutus:before,#slideshow #social{
	display:none;
}
.news_img,.news_txt h2,.post li img,#header{
	height:auto;
}
.aboutus_right_list li,.aboutus_left,.aboutus_right,.services_left,.services_right,.post li img,.post_txt,.aboutus3_left,.aboutus3_right,.news_img{
	width:100%;
}
}